## visad
Interface Set1DIface

All Known Subinterfaces:
  Gridded1DSetIface

All Known Implementing Classes:
  Gridded1DSet

public interface Set1DIface

Interface to a finite set of samples of R.

Method Summary
`float` `getHiX()` Returns the maximum value in the set.
`float` `getLowX()` Returns the minimum value in the set.

Method Detail

### getLowX

    public float getLowX()

  Returns the minimum value in the set.

  Returns:
    The lowest value in the set.

### getHiX

    public float getHiX()

  Returns the maximum value in the set.

  Returns:
    The highest value in the set.